* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #fff;
	color: #000;
	font: x-small Arial, Helvetica, sans-serif;
	padding: 5px 7px;
}
body {
	*font-size: 10px;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	height: 1px;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}

#all {
	margin: 0px auto;
	position: relative;
	width: 989px;
}

h1 {
	display: none;
}

.flt_b:after {content:"."; display:block; height:0; clear:both; visibility:hidden; zoom:1;}
* html .flt_b {height:1;}
.flt_b {display:inline-block;}
.flt_l {display:inline; float:left !important;}
.flt_r {display:inline; float:right !important;}
.hdd {display:none;}
.hddd, .hddd * {display:none!important;}

.section-antispam #header .section-antispam a,
.section-configuracao #header .section-configuracao a,
.section-webmail #header .section-webmail a,
.section-ajuda #header .section-ajuda a,
.section-bandalarga #header .section-bandalarga a,
.section-calendario #header .section-calendario a,
.section-gd #header .section-gd a,
.section-recursos #header .section-recursos a {
	background: #141414;
	color: #f90;
}
.area11 #navigation .area11 a,
.area12 #navigation .area12 a,
.area13 #navigation .area13 a,
.area14 #navigation .area14 a,
.area20 #navigation .area20 a,
.area21 #navigation .area21 a,
.area22 #navigation .area22 a,
.area23 #navigation .area23 a,
.area24 #navigation .area24 a,
.area25 #navigation .area25 a,
.area26 #navigation .area26 a,
.area27 #navigation .area27 a,
.area28 #navigation .area28 a,
.area29 #navigation .area29 a,
.area30 #navigation .area30 a,
.area31 #navigation .area31 a,
.area32 #navigation .area32 a,
.area33 #navigation .area33 a,
.area34 #navigation .area34 a,
.area35 #navigation .area35 a,
.area36 #navigation .area36 a,
.area37 #navigation .area37 a,
.area38 #navigation .area38 a,
.area39 #navigation .area39 a,
.area40 #navigation .area40 a,
.area41 #navigation .area41 a,
.area42 #navigation .area42 a,
.area43 #navigation .area43 a,
.area44 #navigation .area44 a,
.area45 #navigation .area45 a,
.area46 #navigation .area46 a,
.area61 #navigation .area61 a,
.area62 #navigation .area62 a,
.area63 #navigation .area63 a{
	font-weight: 700;
}

a.homepacote {
	color:#000;
	text-decoration:none;
}

a.homepacote:hover {
	cursor:hand;
}

#home-content {
	background: url( https://simg.uol.com.br/wor/bol/2013/home-bg.jpg ) no-repeat 0px 50%;
	_height: 353px;
	min-height: 353px;
	position: relative;
}

#banner-728x90-area {
	background: url(https://simg.uol.com.br/wor/bol/2013/pub_v_90.gif) 728px 0 no-repeat;
	height: 95px;
	margin-bottom: 9px;
	position: relative;
	width: 745px;
}

.login-form {
	padding: 130px 0px 0px 70px;
	width: 400px;
}
.menu-form {
	background: url( https://simg.uol.com.br/wor/bol/2013/login-bg.jpg ) no-repeat 0px 0px;
	_height: 200px;
	min-height: 200px;
	padding-top: 72px;
}
.login-form fieldset,
.menu-form fieldset {
	border-width: 0px;
}
.login-form .fields,
.menu-form .fields {
	padding: 3px 0px;
}
.login-form .fields label,
.menu-form .fields label {
	float: left;
	font: 700 13px arial, sans-serif;
	padding-right: 7px;
	position: relative;
	text-align: right;
	top: 3px;
	width: 77px;
}
.menu-form .fields label {
	font: 700 12px arial, sans-serif;
	width: 52px;
}
.login-form .fields .text-field,
.menu-form .fields .text-field {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat 100% -90px;
	border-width: 0px;
	border-left: 1px solid #e0e0e0;
	border-bottom: 1px solid #d4d4d4;
	float: left;
	font: 13px arial, sans-serif;
	padding: 2px;
	width: 190px;
}
.menu-form .fields .text-field {
	width: 130px;
}
.menu-form #username {
	width: 90px;
}
.login-form .fields .extra,
.menu-form .fields .extra {
	float: left;
	font: 700 12px arial, sans-serif;
	padding: 3px 0px 0px 6px;
	*padding-left: 4px;
}
.login-form .fields button,
.menu-form .fields button {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat;
	float: left;
	height: 19px;
	margin-left: 6px;
	*margin-left: 4px;
	text-indent: -9000px;
	border: 0;
}
.login-form .fields button.entrar,
.menu-form .fields button.entrar {
	background-position:-163px 0;
	width:87px;
}.login-form .fields button.ok,
.menu-form .fields button.ok {
	background-position:-220px -201px;
	width:30px;
}
.menu-form .fields .submit-me {
	background-position: -221px -201px;
	width: 29px;
}
.login-form .fields .submit-me span,
.menu-form .fields .submit-me span {
	display: none;
}

#home-content .signup {
	height: 60px;
	left: 492px;
	position: absolute;
	top: 147px;
	width: 220px;
}
#home-content .signup span {
	display: none;
}
.menu-form .signup {
	display: block;
	height: 50px;
	margin: 17px 0px 0px 20px;
	width: 210px;
}
.menu-form .signup span {
	display: none;
}

#options {
	padding-top: 13px;
}
#options label {
	color: #ffae00;
	float: left;
	font: 700 12px arial, sans-serif;
	line-height: 3;
	*line-height: 2.7;
	_padding-top: 6px;
	padding-right: 6px;
	text-align: center;
	width: 122px;
}
#options label input {
	position: relative;
	top: 2px;
	*position: static;
}

#options .linksLogin {
	color: #ffae00;
	float: left;
	font: 700 12px arial, sans-serif;
	line-height: 3;
	*line-height: 2.9;
	text-align: center;
	text-decoration: none;
	width: 125px;
	margin-right:8px;
}

#options .linksLogin span {
	background-repeat:no-repeat;background-position:0px 5px;
	padding-left: 9px;
}

#options .forgot,
#options .change {
	color: #ffae00;
	float: left;
	font: 700 12px arial, sans-serif;
	line-height: 3;
	*line-height: 2.9;
	text-align: center;
	text-decoration: none;
	width: 145px;
}
#options .change {
	width: 125px;
}
#options a:hover {
	text-decoration: underline;
}
#options .forgot span,
#options .change span {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat 0px 5px;
	padding-left: 9px;
}
#forgot-link {
	color: #ffae00;
	display: block;
	font: 700 11px arial, sans-serif;
	margin-top: 16px;
	padding-left: 15px;
	text-decoration: none;
	width: 145px;
}
#change-link {
	color: #ffae00;
	display: block;
	font: 700 11px arial, sans-serif;
	margin-top: -14px;
	padding-left: 15px;
	text-decoration: none;
	width: 75px;
	float: right;
}
#forgot-link a:hover, #change-link a:hover {
	text-decoration: underline;
}
#forgot-link span, #change-link span {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat 0px 4px;
	padding-left: 9px;
}

#features {
	padding: 10px;
	position: absolute;
	right: 0px;
	top: 20px;
	width: 480px;
}
#features h2 {
	color: #1c8875;
	font: 18px arial, sans-serif;
	padding-bottom: 10px;
}
#features ul {
	list-style-type: none;
}
#features li {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat 0px -39px;
	float: left;
	font: 700 11px arial, sans-serif;
	padding: 3px 3px 3px 8px;
	width: 142px;
}

#features li.obs {width:250px;background:none;padding-left:0;padding-top:0;font-weight:normal;}

#features li a{
	color: black;
	text-decoration: none;
}

#copyright { margin: 0 1em;  padding: 1em 0; clear:both; border: 0;}
#copyright hr { display: none; }
#copyright p { font: normal 10px arial; text-align: center; padding: 5px 0 0 0; }
#copyright p a { color: #429293; text-decoration: underline; }
#copyright p.txt { margin-top: 10px; }
#copyright p.copy { margin-top: 5px; }

#header {
	background: url( https://simg.uol.com.br/wor/bol/2013/header-bg.jpg ) repeat-x 0px 0px;
	_height: 40px;
	min-height: 40px;
}
#header ul {
	list-style-type: none;
}
#header li {
	*display: inline;
}
#header a {
	color: #000;
	float: left;
	font: 700 11px arial, sans-serif;
	margin: 6px 0px 0px 15px;
	*margin-top: 7px;
	padding: 5px 10px 5px;
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}

#wrapper {
	background: url( https://simg.uol.com.br/wor/bol/2013/navigation-bg.jpg ) repeat-y 0px 0px;
	margin-bottom: 10px;
}

#content {
	float: right;
	padding-top: 10px;
	width: 720px;
}
.transition-content h2 { font: bold 20px arial; color:#D76704; padding-top: 10px; }
.transition-content h3 { font: bold 14px arial; padding-top: 10px; }
.transition-content h3 a { color: #0000FF; font-weight: normal;}
.transition-content h2 a { color: #D76704; text-decoration: none; }
.transition-content h2.sub { margin-top: 20px; }
.transition-content p { padding: 9px 0; font: 1.3em arial, sans-serif; }
.transition-content li p { font: 1em arial, sans-serif; }
.transition-content ul, .transition-content li { padding: 0; margin:0; list-style-type: none; }
.transition-content ul { margin: 15px 0 15px 10px; }
.transition-content ol { margin: 15px 0 15px 30px; }
.transition-content ul li { padding: 5px 0 5px 15px; background: url(https://simg.uol.com.br/wor/bol/2013/item-lista.gif) no-repeat 0 11px; _height: 15px; font: 1.3em arial, sans-serif; }
.transition-content ol li { list-style-type: decimal; font: 1.3em arial, sans-serif; }
.transition-content dl.faq { margin: 10px 0px 20px 0px }
.transition-content dl.faq dt { font: 12px arial, sans-serif; margin-top: 10px }
.transition-content dl.faq dd { font: 12px arial, sans-serif; margin: 5px 0px 20px 15px }
.transition-content dl.faq dd li { font-size:12px; }
.transition-content ol li ul { margin-bottom: 5px; margin-top: 5px; }
.transition-content ol li ul li { list-style-type: none; font: 1em arial, sans-serif; }
.transition-content a { text-decoration: underline; }
.transition-content a.title { text-decoration: none; }

.transition-content .alignRight { float: right; margin: 10px 0 10px 10px; }
.transition-content .alignLeft { float: left; margin: 10px 10px 10px 0; }

#navigation {
	float: left;
	width: 256px;
}
#navigation ul {
	background: url( https://simg.uol.com.br/wor/bol/2013/menu-bg.jpg ) repeat-x 0px 0px;
	list-style-type: none;
	padding: 18px 6px 18px 8px;
	margin-right: 6px;
}
#navigation li {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat 3px -143px;
	_background-position: 3px -142px;
	_height: 27px;
	padding-top: 1px;
}
#navigation .last {
	background-image: none;
	_height: 22px;
}
#navigation li a {
	background: url( https://simg.uol.com.br/wor/bol/2013/collection1.gif ) no-repeat 5px -35px;
	color: #000;
	display: block;
	font: 12px arial, sans-serif;
	line-height: 26px;
	padding-left: 12px;
	text-decoration: none;
	_width: 220px;
}
#navigation a:hover {
	text-decoration: underline;
}

#navigation li.bm-video {
	height:1%;
}

#navigation li.bm-video a {
	background: none;
	padding-left:30px;
	_width: 200px;
}

#navigation li.bm-video h3 {
	margin:10px;
	*font: bold 12px arial, sans-serif;
}

#banner-728x90 {
	left: -4px;
	position: absolute;
	top: 6px !important;
}
#banner-728x90 a {
	text-decoration: none;
}
#banner-120x90-area { position: absolute; left: 742px; _left: 740px; top: 6px; width: 245px; _width: 247px; }
#banner-120x90-area div.esquerda { float: left; }
#banner-120x90-area div.direita  { float: right; }
#banner-120x90-area div img { border: 0; }

.right-content {width:310px; float:right; margin:10px; font-size:.9em !important;}

.msg-alert {/*background-color:#FFFBD9; */ border:solid 1px #FFC600; padding:5px 10px 10px!important;}
.msg-news {/*background-color:#EFFAF8;*/ border:solid 1px #00A58E; padding:5px 10px 10px!important;}
.msg-alert b, .msg-news b  {font-size:1.3em !important; line-height:30px;}
.msg-alert b {color:#DE7501;}
.msg-alert strong {font-size:1.3em;}
.msg-news b  {color:#0C717A;}

.msg-alert2 {border:solid 1px #C0C0C0; padding:5px 10px 10px!important;}
.msg-alert2 b  {font-size:1.3em !important; line-height:30px;color:#DE7501;}
.msg-alert2 strong {font-size:1.3em;}


.uolhost { text-align:center; font:normal 11px arial; margin-bottom:10px; }
.uolhost a { color:#000; }

#fale1{position:absolute; background-color:#FFF; padding:10px; border:1px solid #ccc;}


#home-links{
	margin:0 0 25px 0;
	background:#F1F1F1;
	width:100%;
}
#home-links dl{
	position:relative;
	float:left;
	display: inline-block;
	font-size:1.2em;
	font-weight: bold;
	padding:5px 0 5px 20px;
	width:470px;
}
#home-links dt{
	width:198px;
}
#home-links dt img{
	position:absolute;
	bottom:0;
	z-index:10;
}
#home-links dt,
#home-links dd{
	color:#636363;
	position:relative;
	float:left;
	height:141px;
}
#home-links dd{
	width:230px;
	padding:20px;
	padding-bottom:0;
}
#home-links h2{
	font-size:1.5em;
	font-style: italic;
	margin-bottom:10px;
}
#home-links p{
	margin-bottom:5px;
}
#home-links a{
	color:#569843;
}

.sep-v {
	float:left;
	width:1px;
	height:130px;
	border-left: 1px solid #CECECE;
	margin:20px 0;
}

#home-message{
	background:#EBEBEB;
	font-size: 14px;
}

#home-message img.icon{
	width:32px;
	height:32px;
	margin-right:10px;
}
.icon.warning{
	background: url(https://simg.uol.com.br/wor/bol/2013/icon-warning.png) center center no-repeat;
}
.icon.error{
	background: url(https://simg.uol.com.br/wor/bol/2013/icon-error.png) center center no-repeat;
}
.icon.info{
	background: url(https://simg.uol.com.br/wor/bol/2013/icon-info.png) center center no-repeat;
}

#home-message > div{
	width: 988px;
	margin: 0 auto;
	padding:10px;
	font-size:1.2em;
}



/* INI: caixas de mensagens */
.msg-container{
	background:#EBEBEB;
	font-size:16px;
}
.msg{
	width: 918px;
	margin: 0 auto;
	padding:15px 15px 15px 59px;
	background-position: 10px 10px;
	background-repeat:no-repeat;
	min-height:28px;
}
.msg div{
	font-weight: bold;
}
* html .msg {height:63px;hei\ght:33px;}

	dl.msg, ul.msg {padding:0 15px 15px 59px;min-height:43px;} /* \*/ * html ul.msg, * html dl.msg {height:63px;hei\ght:43px;} /* */ dl.msg dt, ul.msg li {padding-top:15px;list-style:none;font:bold 1em/1.3846em arial, sans-serif;} dl.msg dd {padding:0;margin:0;font:normal 0.77em arial, sans-serif;color:#666;}
	.msg h3{font-size:1.2em}
	.alert     {background-image: url(https://simg.uol.com.br/wor/uol/2013/icon-warning.png);     border-color:#E0A901;color:#000;}
	.error     {background-image: url(https://simg.uol.com.br/wor/uol/2013/icon-error.png);     border-color:#C01F25;color:#000;}
	.info      {background-image: url(https://simg.uol.com.br/wor/uol/2013/icon-info.png);      border-color:#010F97;color:#000;}
	.hint      {background-image: url(https://simg.uol.com.br/lojista/icone-hint.gif);      border-color:#FFDB07;color:#000;}
	.ok        {background-image: url(https://simg.uol.com.br/lojista/icone-ok.gif);        border-color:#108408;color:#000;}
	.wait      {background-image: url(https://simg.uol.com.br/lojista/icone-wait.gif); }

.msg-mini { background: #fff no-repeat 10px 2px; font: 1.2em/1.1 arial, sans-serif; _height: 1.4em; list-style-type: none; margin: 0px 0px 10px; min-height: 1.4em; padding: 2px 6px 6px 36px; }
p.msg-mini { padding-top: 4px; }
	.msg-mini dt, .msg-mini li { margin-top: 15px; padding: 0px; }
	.msg-mini dt.primeiro { margin-top: 0px; }
	.msg-mini li.primeiro { margin-top: 2px; }
	.msg-mini dd { color: #666; font-size: 0.92em; padding-top: 2px; }
		.alert-mini { background-image: url( https://simg.uol.com.br/lojista/icone-alert-mini.gif ); }
		.error-mini { background-image: url( https://simg.uol.com.br/lojista/icone-error-mini.gif ); }
		.info-mini { background-image: url( https://simg.uol.com.br/lojista/icone-info-mini.gif ); }
		.hint-mini { background-image: url( https://simg.uol.com.br/lojista/icone-hint-mini.gif ); }
		.ok-mini { background-image: url( https://simg.uol.com.br/lojista/icone-ok-mini.gif ); }
		.wait-mini { background-image: url( https://simg.uol.com.br/lojista/icone-wait-mini.gif ); }

div.mensagens { border-bottom: 1px solid #777; margin: 0em auto 2em; position: relative; }
	div.mensagens h4 { border-bottom: 1px solid #777; color: #9f231b; font: 700 1.3em arial, sans-serif; margin: 0px; paddding: 0px; }
	div.mensagens dl,
	div.mensagens ul { _height: 34px; list-style-type: none; margin: 0px 10px; min-height: 34px; padding: 0px 0px 10px 34px; }
	div.mensagens p { font: 1.2em arial, sans-serif; _height: 24px; min-height: 24px; margin: 0px 10px; padding: 10px 0px 10px 34px; }
		div.mensagens dt,
		div.mensagens li { font: 1.2em arial, sans-serif; padding-top: 10px; }
		div.mensagens dd { color: #666; font: 1em arial, sans-serif; }
	div.mensagens .item-extra { margin-top: 8px; }
	.m-alert { background: #fff url( https://simg.uol.com.br/lojista/m-alerta.gif ) no-repeat 0px 10px; }
	.m-error { background: #fff url( https://simg.uol.com.br/lojista/m-erro.gif ) no-repeat 0px 10px; }
	.m-hint { background: #fff url( https://simg.uol.com.br/lojista/m-dica.gif ) no-repeat 0px 10px; }
	.m-info { background: #fff url( https://simg.uol.com.br/lojista/m-info.gif ) no-repeat 0px 10px; }
	.m-ok { background: #fff url( https://simg.uol.com.br/lojista/m-ok.gif ) no-repeat 0px 10px; }
	.m-wait { background: #fff url( https://simg.uol.com.br/lojista/m-espera.gif ) no-repeat 0px 10px; }

/* FIM: caixas de mensagens */


/* eof */


